@media (max-width:767px) {
    .sr-only {
        position: relative;
        width: 51px;
        height: 17px;
        float: left;
        right: -30px;
        top: -3px;
        font-weight: 600;
    }
    p {
        text-align: justify;
    }
    .title-form {
        line-height: 30px;
        padding: 25px 0;
    }
    .form-page .input-style {
        margin-bottom: 15px;
    }
    .navbar-toggle {
        text-align: center;
            float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 100px;
    }
    .nav.navbar-nav {
        padding: 0px 15px;
        text-align: center;
    }
    .navbar-toggle .icon-bar {
        background: #000;
    }
     .wrapper {
        overflow: hidden;
    }
    .nav-item {
        margin-left: 0;
        width: 100%;
        text-align: left;
        float: left;
        margin-bottom: 20px;
        text-align: center;
    }
    .total-price-block {
        padding-left: 0;
    }
    .nav-header { 
        line-height: inherit;
        display: block;
            margin-bottom: 50px;
        clear: both;
    }
    .label-input {
        margin-bottom: 10px;
    } 
    .title-logo {
        font-size: 17px;
    }
    .subtitle-logo {
        margin-top: 0;
        position: relative;
        top: 36px;
        font-size: 10px;
    }
    .navbar-nav > li > a { 
        margin-right: 22px; 
        font-size: 14px;
    }
    .big-text-price {
        font-size: 15px;
    }
    .metall-item { 
        margin-left: auto;
        margin-right: auto;
        text-align: center; 
            width: 100%;
    }
    .title-metall {
        font-size: 14px;
    }
    .metall-price-data {
        margin-top: 35px;
    }
    .data-metall .col-md-5 {
        padding: 0px;
    }
    .text-metall-img {
        padding-left: 0px; 
    }
    .metall-item {
        height: 270px;
    }
    .nav-footer li { 
        width: 100%;
        text-indent: -25px;
    }
    .nav-footer {
        padding: 45px 24px 0 25px;
    }
    /* MY PHONE */
    .quotations-item {
        font-size: 14px;
    }
    .cal-cnt .input-style {
        margin-bottom: 25px;
    }
    .btn-block .btn-metall {
        margin-bottom: 20px;
    }
    .btn-block .col-sm-6:last-child .btn-metall {
        margin-bottom: 0px;
    }
    .cal-cnt {
        padding: 30px 15px;
    }
    .chekbox-item {
        display: inline-block;
        margin-bottom: 30px;
        margin-right: 30px;
    }
    .trriger-item {
        margin-bottom: 30px;
    }
    .list-tr .col-sm-3:nth-child(3) .trriger-item, .list-tr .col-sm-3:nth-child(4) .trriger-item {
        margin-bottom: 0px;
    }
    .calculator-block .container {
        padding: 0px;
    }
    .metall-el-block, .hidden-metall  {
        display: none;
    }
    .list-tr-in .title-tr {
        min-height: 110px;
        display: block;
    }
    .table-data .col-md-6.col-md-offset-3  {
        padding: 0px;
    }
        .bildboard .container {
        padding: 0px;
    }
    .padding-right {
        padding: 0px;
    }
    .padding-left {
        padding: 0px;
    }
    .bildboard .cal-cnt {
        padding: 40px;
    }
}

@media (max-width:767px) and (orientation: landscape) {
    
}

@media (min-width:768px) and (max-width:991px) {
    .bildboard .container {
        padding: 0px;
    }
    .padding-right {
        padding: 0px;
    }
    .padding-left {
        padding: 0px;
    }
    .ser-metall-two {
        display: none;
    }
    .hidden-metall  {
        display: none;
    }
    .wrapper {
        overflow: hidden;
    }
    .nav-item { 
        margin-left: 0;
        width: 33.33333333%;
        text-align: left;
            float: left;
    }
    .total-price-block {
        padding-left: 0;
    }
    .nav-header { 
        line-height: inherit;
        display: block;
            margin-bottom: 50px;
        clear: both;
    }
    .label-input {
        height: 40px;
    }
    .chekbox-box {
        position: relative;
        top: 10px;
        left: 30px;
    }
    .subtitle-logo {
        margin-top: 0;
        position: relative;
        top: 34px;
    }
    .navbar-nav > li > a { 
        margin-right: 22px; 
        font-size: 14px;
    }
    .metall-item { 
        margin-left: auto;
        margin-right: auto;
        text-align: center; 
            width: 100%;
    }
    .text-metall-img {
        padding-left: 0px; 
    }
    .metall-item {
        height: 401px;
    }
    .nav-footer li { 
        width: 50%;
        text-indent: -25px;
    }
    .nav-footer {
        padding: 45px 24px 0 25px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
        .wrapper {
        overflow: hidden;
    }
    .nav-item {
        margin-left: 30px;
    }
    .nav-footer a {
        font-size: 11px;
    }
    .metall-el-one {
        left: -190px;
        z-index: -1;
    }
    .hidden-metall {
        display:none;
    }
    .metall-el-two {
        z-index: -1;
        right: -150px;
    }
}

@media (min-width:1200px) {
    
}